Jump to content

Recommended Posts

Hola amigos,

A ver, estoy intentando hacer la migración del 1.6 al 1.7 de forma manual, ya que con el 14-click upgrade no me funciona. 

Lo primero que he hecho es hacer una copia de seguridad de la base de datos, pero ahora estoy en hacer una copia local de todo el prestashop que tengo en alojamiento y está tardando una eternidad, lleva más de 20 horas con Filezilla y no acaba nunca. He visto que el directorio de cache es donde está tardando tanto, mi pregunta es sí es necesario hacer copia de ese directorio o si se puede prescindir de ello, ¿si borro la cache tendría algún problema a la hora de tener que restaurar o migrar a la versión 1.7? 

Mi tienda tiene alrededor de 5000 artículos

La velocidad de bajada que dispongo es de 120 Mb/s por si sirve de algo.

Agradecería ayuda, ya que estoy estancado sin poder terminar el proceso.

 

Gracias anticipadas

Miguel

Share this post


Link to post
Share on other sites

A todo esto, ¿es imprescindible actualizar a 1.7 o puedo seguir trabajando con la 1.6? He leído que a partir del 30 de junio ya no habrá soporte por parte de Prestashop y con todos los problemas que estoy viendo que hay en la migración tendría que pensarmelo.

Share this post


Link to post
Share on other sites
Posted (edited)

Buenos dias, la actualización de prestashop puede ser una odisea. Como comentas hay que hacer copias de seguridad de la bbdd y de los archivos, pero la forma más efectiva es hacerlo mediante el panel que tenga tu hosting  (cpnael, plesk, directadmin...) ya que por filezilla o cualquier otro ftp te puedes pegar la vida esperando.

Sobre actualizar, creo que a partir de Junio dejan de dar soporte a la versión 1.6, de forma que si quieres mayor seguridad deberías actualizar. No es necesario aunque desde prestashop lo recomiendan. Hay gente que sigue trabajando con tiendas en versiones más antiguas como la 1.5 desde hace años.

Si te planteas serio actualizar, te recomiendo que partas de 0, porque la versión 1.7 tiene demasiados cambios con respecto versiones antiguas, la gran mayoría de los módulos que tengas instalados no te van a servir, es más, te darán problemas para actualizar.

La mejor opción, la más sencilla a mi parecer es hacer una migración, yo migré mi tienda de la 1.6 a la 1.7 con un módulo (productos, clientes y pedidos) y no tuve problemas.

Puedes leer mi experiencia actualizando en este hilo: https://www.prestashop.com/forums/topic/949978-actualizar-prestashop-16110-a-la-1750/


Un saludo y mucha suerte.

Edited by manu20gm (see edit history)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More